familyname=MTH HO PS3
manufacturer=MTH Electric Trains, Inc.
definitionSource=JMRI
CV=49,"Short Address Alt AccessShort address"
CV=50,"Extended Address Alt Access"
Reset delle CV ai valori di fabbricaFor controllers that prohibit address changes on POM (Ops mode programming)Reset only works if value of 55 is sent to CV55 on address 55.MTH